---
references:
- id: CongedoApproximate2015
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Congedo
      given: Marco
    - family: Afsari
      given: Bijan
    - family: Barachant
      given: Alexandre
    - family: Moakher
      given: Maher
  citation-key: CongedoApproximate2015
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0121423
  ISSN: 1932-6203
  issue: '4'
  issued:
    - year: 2015
      month: 4
      day: 28
  language: en
  page: e0121423
  publisher: Public Library of Science
  title: >-
    Approximate Joint Diagonalization and Geometric Mean of Symmetric Positive
    Definite Matrices
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0121423
  volume: '10'

- id: deVlamingJoint2021
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Vlaming
      given: Ronald
      non-dropping-particle: de
    - family: Slob
      given: Eric A. W.
  citation-key: deVlamingJoint2021
  DOI: 10.48550/arXiv.2110.03235
  issued:
    - year: 2021
      month: 10
      day: 7
  number: arXiv:2110.03235
  publisher: arXiv
  title: Joint Approximate Diagonalization under Orthogonality Constraints
  type: article
  URL: http://arxiv.org/abs/2110.03235

- id: KessyOptimal2018
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Kessy
      given: Agnan
    - family: Lewin
      given: Alex
    - family: Strimmer
      given: Korbinian
  citation-key: KessyOptimal2018
  container-title: The American Statistician
  DOI: 10.1080/00031305.2016.1277159
  ISSN: 0003-1305
  issue: '4'
  issued:
    - year: 2018
      month: 10
      day: 2
  page: 309-314
  publisher: Taylor & Francis
  title: Optimal Whitening and Decorrelation
  type: article-journal
  volume: '72'

- id: LiSphering1998
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Li
      given: Guoying
    - family: Zhang
      given: Jian
  citation-key: LiSphering1998
  container-title: 'Sankhyā: The Indian Journal of Statistics, Series A (1961-2002)'
  ISSN: 0581-572X
  issue: '1'
  issued:
    - year: 1998
  page: 119-133
  publisher: Springer
  title: Sphering and Its Properties
  type: article-journal
  URL: >-
    https://citeseerx.ist.psu.edu/document?repid=rep1&type=pdf&doi=1b46cf058b9d7e5c07eb1776883a93f0c14ece8e
  volume: '60'

- id: ScottAlgorithm1991
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Scott
      given: Guy L
    - family: Longuet-Higgins
      given: Hugh Christopher
  citation-key: ScottAlgorithm1991
  container-title: 'Proceedings of the Royal Society of London. Series B: Biological Sciences'
  DOI: 10.1098/rspb.1991.0045
  issue: '1309'
  issued:
    - year: 1991
      month: 4
      day: 22
  page: 21-26
  PMID: '1677192'
  publisher: Royal Society
  title: An algorithm for associating the features of two images
  type: article-journal
  volume: '244'
...
